package cn.com.liandisys.ycjt.ggcx.ferryship.vo;

public class FerryShipVo {

    //出发港口
    private String DeparturePort;

    //到达港口
    private String ArrivalPort;

    public String getDeparturePort() {

        return DeparturePort;
    }

    public void setDeparturePort(String departurePort) {

        DeparturePort = departurePort;
    }

    public String getArrivalPort() {

        return ArrivalPort;
    }

    public void setArrivalPort(String arrivalPort) {

        ArrivalPort = arrivalPort;
    }

}
